* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
    --myColor1: #299FFF;
    --myColor2: #2c699a;
    --myColor3: #001BC8;
}

html,
body {
  font-family: "Inter";
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  line-height: 1.25;
  min-height: 100vh;
  background: #192A4F;
}

body {
  position: relative;
      overflow-x: clip;
}

a {
    text-decoration: none;
    color: #1664E6;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  display: block;
}

button {
  cursor: pointer;
}

h1, .h1 {
  font-size: 90px;
  line-height: 1;
  font-weight: 900;
  text-transform: uppercase;
}

h2, .h2 {
  font-size: 60px;
  line-height: 1.1;
  font-weight: 900;
  text-transform: uppercase;
}

.flexed {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.flexed--between {
  justify-content: space-between;
}

.flexed--around {
  justify-content: space-around;
}

.flexed--top {
  align-items: flex-start;
}

.flexed--bottom {
  align-items: flex-end;
}

.flexed--center {
  justify-content: center;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
}

body > header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 16px 0;
    z-index: 7;
}

header.active {
    background: #192A4F99;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(19px);
}

.hero {
    padding-top: 160px;
    background: linear-gradient(180deg, #111C35, transparent);
    position: relative;
}

.logo {
    max-width: 100px;
}

a.arrow-off {
    padding-right: 22px;
    background: url('../assets/arrow-out.svg') 100% 50% no-repeat;
    background-size: 16px auto;
    transition: 0.2s;
}

header li a {
    font-weight: 500;
    color: #fff;
}

header li {
    display: block;
}

.header-menu ul {
    gap: 32px;
}

.header-top {
    margin-bottom: 17px;
}

.header-bottom li a {
    border-bottom: 1px solid #343E53;
    padding-bottom: 8px;
    transition: 0.3s;
}

.header-bottom li a:hover {
    color: #4D8FFF;
}

a.arrow-off:hover {
    color: #4D8FFF;
}

.hero:after {
    content: '';
    width: 300px;
    height: 300px;
    position: absolute;
    top: 64px;
    background: #7416E6;
    right: -225px;
    border-radius: 200px;
    filter: blur(100px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}

h1 span, h2 span {
    background-image: linear-gradient(#299FFF, #001BC8);
    color: transparent;
    background-clip: text;
}

.hero-right {
    max-width: 430px;
}

.hero-left {
    max-width: 670px;
}

.coin-select-item-inner {
    border-radius: 20px;
    
}

.coin-select-item-inner:hover {
    background: #FFFFFF0A;
    backdrop-filter: blur(20px);
    transition: 0.3s;
    
}

.coin-select-block {
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(34px);
    backdrop-filter: blur(34px);
    padding: 36px 36px 67px;
    margin-bottom: 100px;
}

.coint-select-list {
    gap: 8px;
    margin-top: 50px;
}

.coin-select-block h3 {
    text-align: center;
    background-image: linear-gradient(#299FFF, #001BC8);
    color: transparent;
    background-clip: text;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
}

.coin-select-name {
    font-weight: 600;
    text-align: center;
    padding: 10px;
    display: inline-block;
    background: #1664E6;
    border-radius: 40px;
    border: 1px solid #000000;
    position: relative;
    text-transform: uppercase;
    top: -20px;
    margin-bottom: -20px;
}

.coin-select-item {
    text-align: center;
    border: 1px solid #FFFFFF0D;
    border-radius: 20px;
    width: calc(50% - 4px);
    position: relative;
}

.coin-select-item-inner {
    padding: 19px;
}

.coin-select-item:hover {
    position: relative;
    background-image: linear-gradient(#1B2139, #1B2139), linear-gradient(180deg, #299FFF, #001BC8);
    background-origin: border-box;
    background-clip: content-box, border-box;
    border: 1px solid transparent;
}

.coin-select-source {
    display: flex;
    justify-content: center;
    gap: 5px;
    align-items: center;
}

.coin-select-item:hover .coin-select-source:after {
    content: '';
    background: url('../assets/arrow-out.svg') 100% 50% no-repeat;
    width: 11px;
    height: 11px;
    background-size: contain;
    position: absolute;
    right: 0;
}

.coin-select-source {
    position: relative;
    transition: 0.3s;
}

.coin-select-item:hover .coin-select-source {
    padding-right: 10px;
}

.coin-select-item:hover .coin-select-source {
    background-image: linear-gradient(to left, #1664E6, #6B9BEA);
    color: transparent;
    background-clip: text;
}

.coin-select-item a.coin-select-link {
    position: absolute;
    inset: 0;
    text-indent: -999999px;
}

.coin-select-source {
    font-size: 12px;
    color: #FFFFFF66;
    margin-top: -5px;
}

.social-list-inner {
    gap: 32px;
}

.bracs {
    position: relative;
    padding: 2px 24px;
}

.bracs:before, .bracs:after {
    content: '';
    width: 3px;
    height: 100%;
    background: url('../assets/bracket.svg') 0 50% no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 100% 100%;
}

.bracs:after {
    left: inherit;
    right: 0;
    transform: rotate(180deg);
}

.social-list {
    display: inline-block;
}

.hero-right {
    text-align: right;
}

.hero-top-feats {
    gap: 16px 24px;
    margin-top: 14px;
}

.hero-top-feat {
    font-size: 20px;
    padding: 2px 16px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: -0.03rem;
}

.bracs.bracs--lg:before, .bracs.bracs--lg:after {
    background: url('../assets/bracket-grad.svg') 0 50% no-repeat;
    width: 5px;
}

.bracs.bracs--xl:before, .bracs.bracs--xl:after {
    background: url('../assets/bracket-grad-lg.svg') 0 50% no-repeat;
    width: 6px;
    background-size: auto 100%;
}

ul.hero-feats-main {
    margin: 48px 0;
    max-width: 530px;
}

ul.hero-feats-main li {
    margin-bottom: 16px;
}

ul.diamonds.diamonds--lg {
    padding-top: 80px;
    position: relative;
    background: url('../assets/zig1.svg') 17px 12px no-repeat;
}

ul.diamonds li {
    display: block;
    padding-left: 17px;
    position: relative;
}

ul.diamonds.diamonds--lg li {
    padding-left: 58px;
}

ul.diamonds.diamonds--lg li:not(:last-child) {
    padding-bottom: 36px;
}

ul.diamonds li:before {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url('../assets/decor1.svg') 50% 50% no-repeat;
    background-size: contain;
}

ul.diamonds.diamonds--lg li:before {
    content: '';
    width: 34px;
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(0%);
    background: url('../assets/star.svg') 50% 50% no-repeat;
    background-size: contain;
}

ul.diamonds.diamonds--lg li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 34px;
    left: 16px;
    bottom: 6px;
    position: absolute;
    background: #1048A7;
}

ul.diamonds.diamonds--lg li p:has(strong) {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 10px;
    color: #fff;
}

ul.diamonds.diamonds--lg li p {
    color: #FFFFFF99;
}

.hero {
    padding-bottom: 200px;
}

body section + section {
    margin-top: 200px;
}

.flexed.flexed--full {
    align-items: stretch;
}

.mission-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.mission-inner {
    margin-top: 40px;
    padding-bottom: 90px;
        position: relative;
    z-index: 5;
}

.mission-inner h3 {
    font-size: 36px;
}

.mission-inner h3 strong {
    color: #08DD5A;
}

.mission-right {
    max-width: 430px;
    text-align: right;
}

.mission-right ul {
    display: inline-block;
    text-align: left;
    color: #FFFFFF99;
}

.mission-right ul li {
    margin-bottom: 8px;
}

.mission-right h4 {
    font-size: 18px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 16px;
}

section.mission > .mission-wrap {
/*    background: url('../assets/bull2.png') 0% 100% no-repeat;
    background-size: 62% auto;*/
/*    position: relative;
    z-index: 2;*/
}

.join-community > p {
    margin-bottom: 14px;
    color: #FFFFFF99;
}

section.mission {
    position: relative;
}

section.mission:before {
    content: '';
    width: 500px;
    height: 300px;
    position: absolute;
    background: #7416E6;
    transform: translateX(35%);
    border-radius: 200px;
    filter: blur(100px);
    bottom: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
/*z-index: 4;*/
}

section.sec-feats h2 {
    max-width: 840px;
    margin-bottom: 60px;
}

section.sec-feats li {
    flex: 1;
    display: block;
    overflow: visible;
    position: relative;
    padding: 0;
    border: none;
}

.sec-feats ol li:before {
    display: none;
}

section.sec-feats ol {
    gap: 25px;
}

.partial {
    font-size: 90px;
    background-image: linear-gradient(#299FFF, #001BC8);
    color: transparent;
    background-clip: text;
    height: 68px;
    margin-bottom: 12px;
}

.sec-feat-text p:has(strong) {
    opacity: 1;
    font-size: 18px;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.sec-feat-text p {
    opacity: 0.6;
    margin-bottom: 9px;
}

section.sec-feats .container {
    padding-bottom: 270px;
/*    background: url('../assets/bull3.png') 50% 100% no-repeat;*/
    position: relative;
    z-index: 2;
}

section.sec-feats li:not(:last-child):after {
    content: '';
    width: calc(100% - 72px);
    right: -28px;
    top: 20px;
    height: 28px;
    background: url(../assets/zig-zag-1.svg) 50% 50% no-repeat;
    background-size: contain;
    position: absolute;
}

section.sec-feats li:nth-child(2):after {
    background: url('../assets/zig-zag-2.svg') 50% 50% no-repeat;
    background-size: contain;
}

.steps-header-text {
    max-width: 350px;
}

.steps-header-text .bracs {
    padding: 3px 22px;
}

.steps-list {
    flex-wrap: nowrap;
    margin-top: 60px;
}

.step-list-item {
    width: 212px;
    min-height: 275px;
    padding: 15px;
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    position: relative;
    flex-shrink: 0;
    transition: 0.3s;
}

.step-list-item:not(:first-child) {
    left: -62px;
    margin-right: -62px;
}

.step-list-item:last-child {
    margin-right: 0;
    left: -122px;
}

.step-list-item-index {
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #299FFF, #001BC8);
    width: 24px;
    height: 24px;
    border-radius: 30px;
}

.step-list-item-title {
    margin: 14px 0 12px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.step-list-item:nth-child(1), .step-list-item:nth-last-child(1) {
    margin-top: 140px;
}

.step-list-item:nth-child(2), .step-list-item:nth-last-child(2) {
    margin-top: 105px;
}

.step-list-item:nth-child(3), .step-list-item:nth-last-child(3) {
    margin-top: 70px;
}

.step-list-item:nth-child(4) {
    margin-top: 40px;
}

section.steps {
    position: relative;
    padding-bottom: 670px;
}

.steps-inner {
    position: relative;
    z-index: 5;
}

section.steps:after {
    content: '';
    width: 110%;
    height: 300px;
    position: absolute;
    background: #7416E6;
    bottom: 220px;
    z-index: 2;
    left: -5%;
    border-radius: 1000px;
    filter: blur(200px);
}

/*section.steps:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    background: url(../assets/bull4.png) 50% 90% no-repeat;
    background-size: 1145px auto;
    background-position: 50% 85%;
    z-index: 4;
}*/

.steps .bull-video-usual {
    max-width: 530px;
    bottom: 150px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
}

section.comm-coins {
    margin-top: 0;
    position: relative;
}

.socialfi .container{
    position: relative;
}

/*.comm-coints-inner {
    background: url(../assets/bull5.png) calc(100% - 50px) 72% no-repeat;
}*/

.bull-video-usual.bull-video-usual-left, 
.bull-video-usual.bull-video-usual-right {
    right: 110px;
    max-width: 520px;
    top: 80px;
}


.bull-video-usual.bull-video-usual-right {
    right: -160px;
    transform: rotateY(180deg);
}

.buybox {
    background: #00000033;
    padding: 20px 40px;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(20px);
    max-width: 420px;
    width: 100%;
}

.buybox-tab {
    padding: 4px;
    gap: 4px;
    min-width: 135px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #1664E6;
    cursor: pointer;
    transition: 0.3s;
    border-radius: 30px;
}

.buybox-tabs {
    gap: 25px;
    margin-bottom: 12px;
    padding-bottom: 12px;
    border-bottom: 2px dashed #FFFFFF1A;
}

.buybox-tab.active {
    background: #202D49;
    border-radius: 30px;
    color: #fff;
}

.buybox-tab img {
    max-width: 48px;
}

.buybox-tab span {
    border-bottom: 2px dotted currentColor;
}

.buybox-tab.active span {
    border-bottom-color: transparent;
}

.buybox-content h3 span {
    background-image: linear-gradient(#299FFF, #001BC8);
    color: transparent;
    background-clip: text;
}

.buybox-content h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 12px;
}

.buybox-stage {
    margin-bottom: 12px;
    text-align: center;
    font-weight: 700;
}

.buybox-stage strong {
    color: #08DD5A;
}

.buybox-stage.buybox-stage-next strong {
    color: #F74528;
}

.buybox-progress {
    border: 1px solid #1152DF;
    border-radius: 10px;
    background: #1C3773;
}

.buybox-progress-inner {
    padding: 4px 0;
    text-align: center;
    background: linear-gradient(90deg, #001BC8, #299FFF);
    border-radius: 10px;
    font-size: 12px;
    font-weight: 600;
}

.buybox-coin {
    max-width: 170px;
    margin: 16px auto;
}

.buybox-footer {
    font-size: 14px;
    margin-top: 12px;
}

.buybox-footer a {
    color: #fff;
    text-decoration: underline;
}

.socialfi-info,
.comm-coins-info {
    max-width: 610px;
}

.socialfi-info h2,
.comm-coins-info h2 {
    margin-bottom: 16px;
}

.pi-inner {
    text-align: center;
}

.pi-inner .pi-slogan {
    display: inline-block;
    margin-top: 16px;
}

.pi-inner .pi-slogan .bracs {padding: 5px 18px;}

.pi-list {
    gap: 26px;
    margin-top: 60px;
}

.pi-item {
    width: calc(25% - 21px);
    padding: 24px;
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(19px);
    align-self: stretch;
    text-align: left;
    min-height: 209px;
}

.pi-item-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 12px 0;
}

.pi-item p {
    opacity: 0.6;
}

.pi-item-icon {
    position: relative;
    display: inline-block;
    padding: 2px 13px;
}

.pi-item-icon:before, .pi-item-icon:after {
    content: '';
    width: 4px;
    height: 100%;
    background: url(../assets/bracket-grad.svg) 0 50% no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}

.pi-item-icon:after {
    left: inherit;
    right: 0;
    transform: rotateY(180deg);
}

.pi-item.pi-item-cta {
    background: none;
    width: calc(50% - 15px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
}

.pi-item-cta-title {
    margin-bottom: 16px;
}

section.pi {
    padding-bottom: 686px;
/*    background: url('../assets/bull6.png') 50% calc(100% + 30px) no-repeat;
    background-size: 1150px auto;*/
}



section.token-types {
    margin-top: 0;
}

.presale {
    margin-top: 100px;
}

section.token-types h2 {
    text-align: center;
}

.token-types-list {
    margin-top: 60px;
    gap: 55px;
}

.token-type {
    flex: 1;
}

.token-type-title {
    padding: 10px 23px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

ol li {
    padding: 15px 0 15px 40px;
    border-top: 1px solid #FFFFFF1A;
    position: relative;
}

ol {
    list-style-position: inside;
    counter-reset: item;
    list-style-type: none;
    margin-top: 16px;
}

ol li:before {
    content: counter(item);
    counter-increment: item;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(180deg, #299FFF, #001BC8);
    width: 24px;
    height: 24px;
    position: absolute;
    border-radius: 30px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

ol li:last-child {
    border-bottom: 1px solid #FFFFFF1A;
}

section.sec-feats ol li:last-child {
    border-bottom: none;
}

.socialfi-info > p strong {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 16px;
    display: block;
}

.pi-item ul {
    margin-left: 20px;
    opacity: 0.6;
}

/*.presale-inner,
.socialfi-inner {
    background: url('../assets/bull5.png') calc(100% - 50px) 90% no-repeat
}*/

.hoverEffects.bull-video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -47%);
    opacity: 0.4;
}

.presale .container,
.presale,
.hero-inner {
    position: relative;
}

.hero-right,
.hero-left {
    position: relative;
    z-index: 2;
}

.vip-inner h2 {
    text-align: center;
}

.syn-part-logo img {
    height: 45px;
}

.synergy-scheme-1 .syn-part-logo img {
    height: 65px;
}

.synergy-left {
    max-width: 620px;
}

.synergy-right {
    flex: 1;
}

.synergy-inner {
    gap: 34px;
}

.synergy-left .bracs {
    max-width: 500px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 40px 0;
}

.presale-info {
    max-width: 620px;
}

.presale-info-bottom {
    max-width: 530px;
    margin-top: 40px;
}

.faq-list {
    margin-top: 60px;
    max-width: 620px;
}

.faq-item {
    padding: 20px 55px 20px 20px;
    background: linear-gradient(180deg, #299FFF, #001BC8);
    border-radius: 20px;
    position: relative;
    margin-bottom: 20px;
    cursor: pointer;
}

.faq-item:before {
    content: '';
    position: absolute;
    z-index: 2;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background: #192a4f;
    top: 1px;
    left: 1px;
    border-radius: 20px;
}

.faq-item > div {
    position: relative;
    z-index: 2;
}

.faq-q {
    font-size: 20px;
    font-weight: 600;
    transition: 0.3s;
}

.faq-item:hover .faq-q {
    color: #4D8FFF;
}

.faq-item:after {
    content: '';
    width: 24px;
    height: 24px;
    position: absolute;
    top: 20px;
    right: 20px;
    background: url('../assets/angle-down-grad.svg') 50% 50% no-repeat;
    transition: 0.3s;
    z-index: 3;
}

.faq-item:has(.faq-a[style=""]):after {
    transform: rotate(180deg);
}

.faq-item.active:after {
    transform: rotate(180deg);
}

.faq-a {
    opacity: 0.6;
    margin-top: 10px;
}

section.faq .faq-wrap {
    margin-bottom: 120px;
}

.synergy-scheme-part-inner {
    width: 264px;
    min-height: 227px;
    padding: 24px 24px 10px 24px;
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(20px);
    margin: 0 auto;
}

.synergy-scheme-main .synergy-scheme-part-inner {
    min-height: 247px;
}

.synergy-scheme-part.synergy-scheme-main {
    width: 100%;
}

.synergy-scheme {
    gap: 68px 50px;
    background: url('../assets/crossgo.svg') 50% calc(50% + 10px) no-repeat;
}

.synergy-scheme-1 {
    position: relative;
}

.synergy-scheme-1:after {
    content: '';
    position: absolute;
    width: 56px;
    height: 30px;
    right: -2px;
    background: url('../assets/crossgo-sm.svg') 50% 50% no-repeat;
    top: 50%;
    transform: translate(100%, -50%);
}

.syn-part-title {
    font-size: 18px;
    font-weight: 700;
    margin: 12px 0;
    text-transform: uppercase;
}

.syn-part-text {
    color: #FFFFFF99;
    margin-bottom: 12px;
}

.syn-part-coin {
    color: #A701F4;
    margin-top: 4px;
    gap: 8px;
}

.roadmap-list {
    max-width: 860px;
    margin: 60px auto 0;
    gap: 0 100px;
}

.roadmap-inner h2 {
    text-align: center;
}

.roadmap-item-inner {
    width: 245px;
    min-height: 300px;
    padding: 24px;
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(19px);
}

.roadmap-item {
    width: calc(50% - 50px);
    display: flex;
}

.roadmap-item-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.roadmap-item-text {
    opacity: 0.6;
}

section.roadmap {
    background: url('../assets/zig2.svg') 50% 50% no-repeat;
    background-size: 100% auto;
    overflow: clip;
    
}

.roadmap-inner {
    position: relative;
}

.roadmap-bull-wrap {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-47%);
    width: 80%;
    height: 100%;
}

.roadmap-bull-inner {
    position: sticky;
    top: 150px;
}

.roadmap-item:nth-child(1),
.roadmap-item:nth-child(7) {
    justify-content: center;
}

.roadmap-item:nth-child(2), 
.roadmap-item:nth-child(5), 
.roadmap-item:nth-child(6), 
.roadmap-item:nth-child(9), 
.roadmap-item:nth-child(10) {
    justify-content: flex-end;
}

.roadmap-item:nth-child(2) {
    margin-top: 150px;
}

.roadmap-item:nth-child(4) {
    margin-top: 195px;
}

.roadmap-item:nth-child(5) {
    margin-top: -30px;
}

.roadmap-item:nth-child(6) {
    margin-top: 300px;
}

.roadmap-item:nth-child(7) {
    margin-top: -100px;
}

.roadmap-item:nth-child(8) {
    margin-top: 158px;
}

.roadmap-item:nth-child(9) {
    margin-top: -70px;
}

.roadmap-item:nth-child(10) {
    margin-top: 170px;
}

.roadmap-item:nth-child(11) {
    margin-top: -50px;
}

.blog-item-img {
    background: linear-gradient(180deg, #299FFF, #001BC8);
    max-width: 400px;
    border-radius: 5px 20px;
    height: 230px;
}

.blog-item {
    background: #0C0C0C33;
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(19px);
    padding: 24px;
    max-width: 450px;
}

.blog-item-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 5px 20px;
    transition: 0.3s;
}

.blog-list {
    margin-top: 60px;
}

.blog-item-title {
    margin: 20px 0 15px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

.blog-item-title a {
    color: #fff;
}

.blog-item-text {
    margin-bottom: 24px;
    opacity: 0.6;
}

.blog-item-img a {
    padding: 1px;
    display: inline-block;
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 5px 20px;
}

.dropdown-label {
    display: flex;
    gap: 8px;
    align-items: center;
    padding-left: 18px;
    margin-bottom: 10px;
    cursor: pointer;
    position: relative;
}

.step-list-text {
    color: #FFFFFF99;
}

.dropdown-label span {
    border-bottom: 2px dotted currentColor;
}

.dropdown-label:before {
    content: '';
    position: absolute;
    top: calc(50% - 5px);
    left: 0;
    background: url('../assets/drop.svg') 50% 50% no-repeat;
    width: 10px;
    height: 10px;
}

.dropdown-label:hover span {
    color: #4D8FFF;
}

.step-list-item.active {
    z-index: 5;
    transform: scale(1.02);
}

.dropdown-content {
    max-width: 130px;
    margin-left: auto;
    margin-bottom: 10px;
}

.slick-list {
    overflow: visible;
}

.blog-item {
    margin: 0 12px;
}

.block-border {
    position: relative;
    border-radius: 40px 0;
}

.btn a {
    display: block;
    color: #FFFFFF;
    padding: 15px 0;
    font-weight: 600;
    background: linear-gradient(180deg, var(--myColor1), var(--myColor2), var(--myColor3));
    text-transform: uppercase;
    transition: 0.3s;
    box-shadow: 10px 6px 23px -2px #6979E26E;
    position: relative;
    z-index: 2;
    transition: --myColor1 0.3s, --myColor2 0.3s, --myColor3 0.3s;
}


.btn a:hover {
    --myColor1: #97CCF6;
    --myColor2: #001BC8;
    --myColor3: #7416E6;
}

.btn a span:before, .btn a span:after {
    content: '';
    clip-path: polygon(52% 16%, 3% 65%, 0 71%, 0 89%, 3% 96%, 7% 100%, 80% 100%, 100% 100%, 100% 50%, 100% 0, 71% 0, 68% 1%);
    background: linear-gradient(180deg, var(--myColor1), var(--myColor2), var(--myColor3));
    position: absolute;
    width: 45px;
    height: 100%;
    left: -44px;
    top: 0;
    transition: --myColor1 0.3s, --myColor2 0.3s, --myColor3 0.3s;
}

.btn a:hover span:before {
    --myColor1: #97CCF6;
    --myColor2: #001BC8;
    --myColor3: #7416E6;
}

.btn a span:after {
    left: inherit;
    right: -44px;
    transform: rotateZ(180deg);
    background: linear-gradient(180deg, var(--myColor3), var(--myColor2), var(--myColor1));
}

.btn a:hover span:after {
    --myColor1: #97CCF6;
    --myColor2: #001BC8;
    --myColor3: #7416E6;
}

.btn {
    position: relative;
    padding: 0 45px;
    text-align: center;
}

.btn a:before, .btn a:after {
    content: '';
    height: 2px;
    width: calc(100%);
    left: 0px;
    bottom: -2px;
    position: absolute;
    background: linear-gradient(90deg, #081b8e, #192676);
}

.btn a:before {
    background: #94C8F5;
    bottom: inherit;
    top: -2px;
}

.btn:before,
.btn:after {
    content: '';
    clip-path: polygon(52% 16%, 3% 65%, 0 71%, 0 89%, 3% 96%, 7% 100%, 80% 100%, 100% 100%, 100% 50%, 100% 0, 71% 0, 68% 1%);
    background: linear-gradient(178deg, #94C8F5, #071989);
    position: absolute;
    width: 47px;
    height: calc(100% + 4px);
    left: -1px;
    top: -2px;
}

.btn:after {
    left: inherit;
    right: -1px;
    transform: rotateZ(180deg);
    background: linear-gradient(0deg, #94C8F5, #05115a);
}

.step-list-text .btn {
    margin-top: 17px;
}

.step-list-text .btn a {
    font-size: 13px;
}

.block-border:before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, #299FFF, #001BC8);
    clip-path: polygon(0 24px,24px 0,100% 0,100% calc(100% - 24px),calc(100% - 24px) 100%,0 100%,0 24px,2px  calc(24px + 0.83px),2px calc(100% - 2px),calc(100% - 24px - 0.83px) calc(100% - 2px),calc(100% - 2px) calc(100% - 24px - 0.83px),calc(100% - 2px) 2px,calc(24px + 0.83px) 2px,2px calc(24px + 0.83px));
    border-radius: 0 4px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    z-index: 4;
}

.block-outline:after {
    content: "";
    position: absolute;
    inset: 0;
    background: #0C0C0C33;
    clip-path: polygon(0 24px,24px 0,100% 0,100% calc(100% - 24px),calc(100% - 24px) 100%,0 100%,0 24px,8px  calc(24px + 3.31px),8px calc(100% - 8px),calc(100% - 24px - 3.31px) calc(100% - 8px),calc(100% - 8px) calc(100% - 24px - 3.31px),calc(100% - 8px) 8px,calc(24px + 3.31px) 8px,8px calc(24px + 3.31px));
    -webkit-backdrop-filter: blur(19px);
    backdrop-filter: blur(18px);
    transform: scale(1.03, 1.02);
    top: 0;
    border-radius: 0 10px;
    z-index: 2;
}

button.slick-arrow {
    position: absolute;
    bottom: calc(100% + 68px);
    right: 0;
    width: 111px;
    height: 58px;
    background: url('../assets/arrow-border.svg') 50% 50% no-repeat;
    border: none;
    cursor: pointer;
    text-indent: -99999px;
    transform: scale(-1);
}

button.slick-prev.slick-arrow {
    right: 110px;
    transform: none;
}

button.slick-arrow:after {
    content: '';
    position: absolute;
    top: -4px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url('../assets/arrow-border-active.svg') 50% 50% no-repeat;
    transform: rotate(180deg) scale(1);
    transition: 0.4s;
    opacity: 0;
    visibility: hidden;
}

button.slick-prev.slick-arrow:after {
}

button.slick-arrow:hover:after {
    opacity: 1;
    visibility: visible;
    transform: rotate(180deg) scale(1.1);
}

.btn.btn--alt a {
    background: #0D1C36;
    color: #fff;
}

.btn.btn--alt a span:after, .btn.btn--alt a span:before {
    background: #0D1C36;
}

.btn.btn--alt a:hover {
    background: linear-gradient(180deg, var(--myColor1), var(--myColor2), var(--myColor3));
}

.btn.btn--alt a:hover span:after, 
.btn.btn--alt a:hover span:before {
    background: linear-gradient(180deg, var(--myColor1), var(--myColor2), var(--myColor3));
}

.btn.btn--alt a:hover span:after {
    background: linear-gradient(180deg, var(--myColor3), var(--myColor2), var(--myColor1));
}


.btn svg {margin-left: 8px;}

.blog-item:nth-child(1),
.blog-item.slick-active {
    max-width: 600px;
    width: 100%;
}

.blog-item:nth-child(1) .blog-item-img,
.blog-item.slick-current .blog-item-img {
    max-width: 100%;
    height: 340px;
}

.buybox-tab:hover {
    background: #202D49;
    border-radius: 30px;
}

.menu-icon {
  height: 25px;
  cursor: pointer;
  width: 40px;
  position: relative;
  overflow: hidden;
}
.menu-icon:before, .menu-icon:after {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  content: "";
  display: block;
  width: 2px;
  height: 25px;
  border-radius: 10px;
  transform-origin: center center;
  background-color: #fff;
}
.menu-icon:before {
  position: absolute;
  top: 0;
  left: 18px;
  transform: rotate(-45deg);
}
.menu-icon:after {
  position: absolute;
  top: 0;
  right: 20px;
  transform: rotate(45deg);
}
.menu-icon .bar {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0.2s;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 20px;
}
.menu-icon .bar-1 {
  position: absolute;
  top: 0;
  left: 0;
}
.menu-icon .bar-2 {
  position: absolute;
  top: 9px;
  left: 0;
  height: 3.2px;
}
.menu-icon .bar-3 {
  position: absolute;
  top: 18px;
  left: 0;
}
.menu-icon.opened .bar {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
}
.menu-icon.opened:before, .menu-icon.opened:after {
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0.2s;
}

.menu-icon-3:before {
  transform: rotate(-90deg);
}
.menu-icon-3:after {
  transform: rotate(90deg);
}
.menu-icon-3:before, .menu-icon-3:after {
  top: -2px;
}
.menu-icon-3.opened:before {
  transform: rotate(-45deg);
}
.menu-icon-3.opened:after {
  transform: rotate(45deg);
}
.menu-icon-3.opened:before, .menu-icon-3.opened:after {
  top: 0px;
}
.menu-icon-3.opened .bar {
  opacity: 0;
}
.menu-icon-3.opened .bar-1 {
  top: 10px;
}
.menu-icon-3.opened .bar-3 {
  top: 10px;
}

.header-mobile {
    display: none;
}

section.sec-feats {
    position: relative;
}

section.sec-feats:after {
    content: '';
    position: absolute;
    width: 50vw;
    height: 130px;
    background: #7416E6;
    left: 50%;
        -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translateX(-50%);
    filter: blur(100px);
    bottom: 0;
    
}

section.faq, .hero {
    position: relative;
}

section.faq:after {
    content: '';
    width: 25%;
    height: 75%;
    background: #7416E6;
    position: absolute;
    top: 25%;
    transform: translate(50%, -50%);
    right: 0;
    border-radius: 620px;
    filter: blur(100px);
    -webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
/*    z-index: 2;
    opacity: 0.5;*/
}

.faq-wrap {
    position: relative;
    z-index: 2;
}

.socialfi-info p + p:not(last-child) {
    margin-bottom: 10px;
}

.social-link a:hover svg path {
    fill: #4D8FFF;
}

.social-link a svg path {
    transition: 0.2s;
}

.blog-item-img a:hover img {
    transform: scale(1.1);
}
.footer-inner ul {
    gap: 53px;
}

.footer-inner ul li {
    display: block;
    position: relative;
}

.footer-inner ul li a {
    color: #fff;
    transition: 0.3s;
}

.footer-inner ul li a:hover {
    color: #4d8fff;
}

footer {
    background: url('../assets/footer-decor.svg') 0 0 no-repeat;
    padding: 66px 0 70px 0;
    background-size: contain;
}

.join-community.footer-community {
    margin-top: 40px;
}

.footer-inner ul li:not(:last-child):after {
    content: '';
    width: 21px;
    height: 21px;
    position: absolute;
    right: -36px;
    top: 0;
    background: url('../assets/decor-star.svg') 50% 50% no-repeat;
}

.roadmap-decor-parallax {
    position: absolute;
    left: 0;
    width: 100%;
    top: 350px;
}

.roadmap-decor-parallax img {
    width: 100%;
}

.step-list-text ul li {
    margin-top: 10px;
}

.buybox-link.btn span {
    padding-right: 26px;
    display: inline-block;
    background: url('../assets/arrow-out-white.svg') 100% 25% no-repeat;
}

.hoverEffects.bull-video:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 35px;
    bottom: 20px;
    background: #080925;
    filter: blur(18px);
}

.synergy {
    position: relative;
}

.synergy:after {
    content: '';
    width: 370px;
    height: 370px;
    position: absolute;
    top: 50%;
    right: 0;
    background: #7416E6;
    transform: translate(50%, -50%);
    border-radius: 150px;
    filter: blur(130px);
    opacity: 0.75;
    -webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
}

.synergy-inner {
    position: relative;
    z-index: 2;
}

.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
}

div#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #151D2FCC;
    z-index: 9;
    -webkit-backdrop-filter: blur(34px);
    backdrop-filter: blur(29px);
}

button.close-popup {
    width: 48px;
    height: 48px;
    background: url(../assets/close.svg);
    border: none;
    text-indent: -9999999px;
    margin: 2px -49px 10px auto;
    display: block;
    transition: 0.3s;
}

button.close-popup:hover {
    transform: rotate(180deg);
}

ul.diamonds li.flexed {
    display: flex;
    gap: 10px;
}

.presale-info-bottom a {
    position: relative;
    top: 2px;
}

.presale-info ol {
    margin-top: 30px;
}

.buybox-footer p + p {
    font-size: 12px;
}

.coin-stat-link {
    font-size: 14px;
}

.coin-stats-list {
    margin-top: 10px;
}

.gradtext {
    background-image: linear-gradient(#299FFF, #001BC8);
    color: transparent;
    background-clip: text;
}

.subheading div {
    display: inline-block;
    border-top: 1px solid #FFFFFF1A;
    padding-top: 12px;
    padding-right: 10px;
    border-radius: 0 6px 0 0;
    position: relative;
    font-size: 18px;
    font-weight: 500;
}

.subheading {
    position: relative;
    margin-top: 60px;
    overflow: hidden;
    margin-bottom: 18px;
}

.subheading div:after {
    content: '';
    width: 36px;
    height: 1px;
    background: #FFFFFF1A;
    position: absolute;
    top: 15px;
    left: calc(100% - 9px);
    transform: rotate(52deg);
}

.subheading div:before {
    content: '';
    height: 1px;
    width: 100vw;
    left: calc(100% + 20px);
    position: absolute;
    bottom: 4px;
    background: #FFFFFF1A;
}

.content-block {
    padding: 24px;
    background: #FFFFFF0A;
    border: 1px solid #FFFFFF0D;
    border-radius: 10px;
    max-width: 241px;
    width: 100%;
    text-align: center;
}

.content-blocks {
    gap: 8px;
    align-items: stretch;
}

.content-block img {
    margin: 0 auto;
}

.block-title {
    margin: 6px 0 12px;
    font-size: 14px;
    line-height: 1.3;
}

.block-text {
    font-size: 24px;
    font-weight: 700;
}

.block-text small {
    font-size: 14px;
}

.content-block.content-block-full {
    max-width: 100%;
}

.block-title.block-title-light {
    text-align: left;
    color: #FFFFFFB2;
}

.block-progress {
    height: 20px;
    background: url('../assets/line-progress.svg') 50% 50% #0B1426;
    border-radius: 10px;
    position: relative;
}

.block-progress-inner {
    height: 20px;
    background: linear-gradient(-90deg, #7416E6, #417FE8, #6B9BEA);
    border-radius: 10px;
}

.content-block.content-block-left {
    text-align: left;
}

.content-block.content-block-left img {
    margin: 0;
}

.block-bottom-info {
    padding-top: 12px;
    margin-top: 12px;
    border-top: 1px solid #FFFFFF1A;
    font-size: 12px;
}

.stat-blocks.stat-blocks2 {
    max-width: 490px;
}

.stat-blocks-wrap {
    gap: 8px;
}

.content-block.graph-block {
    flex: 1;
    max-width: 100%;
    align-self: stretch;
}

.content-final-btn {
    margin-top: 60px;
    display: inline-block;
}

.ref-heading-left {
    max-width: 655px;
}

.ref-heading-left p {
    margin-top: 16px;
}

.subheading.subheading--alt div {
    color: #08DD5A;
    text-transform: uppercase;
    font-weight: 700;
}

.ref-list-info li {
    flex: 1;
    border: none !important;
}

.ref-list-info ol {
    gap: 26px;
}

.ref-list-info li:before {
    top: 18px;
    transform: none;
}

.ref-list-info li strong {
    margin-bottom: 12px;
    display: block;
}

.content-block.ref-block {
    padding: 16px;
    max-width: 408px;
}

.content-block.ref-block .block-title {
    color: #08DD5A;
    margin: 8px 0;
}

.content-tabs div {
    border: 1px solid #FFFFFF0D;
    border-radius: 30px;
    padding: 4px 16px 4px 4px;
    gap: 4px;
    cursor: pointer;
    text-transform: uppercase;
    color: #1664E6;
    font-size: 14px;
    font-weight: 700;
}

.content-tabs {
    gap: 10px;
}

.content-tabs img {
    max-width: 48px;
}

.content-tabs div span {
    border-bottom: 3px dotted currentColor;
}

.content-tabs div.active {
    background: #FFFFFF1A;
    color: #fff;
}

.content-tabs div.active span {
    border: none;
}

.graph-wrap {
    margin-top: 18px;
}

.graph-options {
    background: #2B3B5D;
    border-radius: 20px;
}

.graph-option {
    padding: 8px 18px;
    font-size: 14px;
    color: #FFFFFF99;
    font-weight: 500;
    cursor: pointer;
}

.graph-option.active {
    color: #fff;
    background: #7416E6;
    border-radius: 20px;
}

.bull-video-usual {
    position: absolute;
    opacity: 0.6;
}


section.comm-coins .container {
    position: relative;
}

.faq-wrap .bull-video-usual {top: 50%;right: 0;transform: translateY(-50%);}

.roadmap .bull-video-usual {
    position: relative;
    max-width: 720px;
    margin: 100px auto 0;
}

.pi .bull-video-usual {
    max-width: 520px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 160px;
}

section.pi {
    position: relative;
}

.sec-feats .bull-video-usual {
    max-width: 330px;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.mission-wrap .bull-video-usual {
    max-width: 520px;
    left: 45%;
    transform: translateX(-50%);
    bottom: 0;
}

.bull-video-usual video {
    width: 100%;
    height: auto;
    pointer-events: none;
}

.bull-video-usual video::-webkit-media-controls,  
.bull-video-usual video::-webkit-media-controls-panel,  
.bull-video-usual video::-webkit-media-controls-play-button,  
.bull-video-usual video::-webkit-media-controls-start-playback-button {  
    display: none !important;  
    -webkit-appearance: none !important;  
}  

lottie-player {
    max-width: 270px;
    margin: 0 auto;
}